﻿@charset "utf-8";
body{margin:0px; padding:0px; font-size: 12px;  font-family:微软雅黑; color:#4E4C4C;}
ul,li{ list-style:none;font-size:12px;line-height:23px; text-align:left; float:left; font-family:微软雅黑;}
a{color:#4E4C4C; text-decoration:none; font-family:微软雅黑;}
a:hover{ color:#15b785; text-decoration:underline; font-family:微软雅黑;}
.main { width:100%; margin:0px auto; padding:0px; font-family:微软雅黑;}

.syjdtp{width:100%; margin:0px auto 10px auto;}
.syjdtp img{width:100%; margin:0px auto;}

.bai_top{width:100%; margin:0px auto; background-color:#FFFFFF; height:110px;}
.top_llx{width:970px; float:left;}
.logo_top{width:400px; float:left; padding-top:20px;}
.logo_top img{width:400px; float:left;}
.lxdh_top{width:300px; float:right; text-align:right; color:#15b785; font-size:18px; padding-top:60px; font-weight:bold;}

.dh_top{width:100%; margin:0px auto; background-color:#15b785; height:46px; line-height:46px;}
.sydh_ld{width:970px; float:left;}
.sydh_ld ul{width:970px; float:left; padding:0px 0px; }
.sydh_ld ul li{float:left; padding:0px 80px 0px 0px; font-size:16px;}
.sydh_ld ul li a{color:#FFFFFF;}

.cent{width:970px; margin:auto;}


.zhwen{ width:970px; margin:0px auto;}
.zhwen img{ width:970px; float:left; margin:0px; padding:0px;}


.top{width:970px; float:left; margin:0px; padding:0px;}
.top1{width:970px; float:left; margin:0px; padding:0px;}
.banner{width:970px;  float:left;margin:0px; padding:4px 0px 3px 0px; background-image:url(../image/banner.gif); background-repeat:repeat-x;}
.logo{width:290px; float:left; margin:0px; padding:0px;}
.logo a img{width:290px; height:80px;float:left; margin:0px; padding:0px;}
.lxfs{width:320px; float: right; margin:0px; padding:0px;}
.lxfs a img{width:320px; height:80px;float:left; margin:0px; padding:0px;}
.banner ul{width:970px; float:left; margin:0px; padding:0px;}
.banner ul li{width:155px; float:left; margin:0px; padding:0px; text-align:center; font-weight:bold; color:#FFFFFF; line-height:25px; font-size:14px;}
.banner ul li a{color:#FFFFFF; text-decoration:none;}
.banner ul li a:hover{color:#FFFFFF; text-decoration: underline;}
.clear{ clear:both; line-height:0px; height:0px; display:none;}
.gg{width:970px;  float:left;margin:10px 0px 0px 0px; padding:0px;}
.gg ul{width:970px;  float:left;margin:0px; padding:0px;}
.gg ul li{width:970px;  float:left;margin:0px; padding:0px;}
.gg ul li img{width:970px;  float:left;margin:0px; padding:0px;}
.box{width:970px;  float:left;margin:0px; padding:0px;}
.sy_cxzs{width:970px;  float:left; margin-top:10px;padding:0px;}

.sy_cx{width:970px; float:left;margin:10px 0px 0px 0px;}
.sy_cx ul{width:970px; float:left; margin:0px; padding:0px; background-color:#f3f3f1;}
.sy_cx ul li{width:232px; float:left; margin:5px 5px; padding:0px; }
.sy_cx ul li a img{width:232px; float:left; margin:0px; padding:0px; height:160px;border:2px solid #FFFFFF;}
.smcxi{width:232px; float:left; text-align:center;}

.sy_sfg{width:316px; float:left;margin:10px 10px 0px 0px; background-color:#f3f3f1; border-radius:5px; height:295px; border-bottom:1px solid #d0d8d5; border-top:1px solid #d0d8d5;}
.sy_sfg ul{width:300px; float:left;margin:0px; padding:10px 8px 10px 8px;}
.sy_sfg ul li{width:130px; float:left;margin:0px 10px; padding:0px;}
.sy_sfg ul li img{width:130px; float:left;margin:0px; padding:0px; height:90px;}
.sy_sfg ul li a img{width:130px; float:left;margin:0px; padding:0px; height:90px;}
.smqy{width:130px; float:left; text-align:center; padding-top:5px; font-family:微软雅黑; font-size:9px;}

.sy_sfg1{width:316px; float:left;margin:10px 0px 0px 0px; background-color:#f3f3f1; border-radius:5px; height:295px; border-bottom:1px solid #d0d8d5; border-top:1px solid #d0d8d5;}
.sy_sfg1 ul{width:300px; float:left;margin:0px; padding:10px 8px 10px 8px;}
.sy_sfg1 ul li{width:130px; float:left;margin:0px 10px; padding:0px;}
.sy_sfg1 ul li img{width:130px; float:left;margin:0px; padding:0px; height:90px;}
.sy_sfg1 ul li a img{width:130px; float:left;margin:0px; padding:0px; height:90px;}
.smqy{width:130px; float:left; text-align:center; padding-top:5px; font-family:微软雅黑; font-size:9px;}

.san01{width:278px; float:left; margin-left:10px; padding-left:35px; margin-top:10px; line-height:30px; background-image: url(../image/title_ico4.jpg); background-repeat:no-repeat; background-position:left center; font-family:微软雅黑;}
.san02{width:278px; float:left; margin-left:10px; padding-left:35px; margin-top:10px; line-height:30px; background-image: url(../image/title_ico3.jpg); background-repeat:no-repeat; background-position:left center; font-family:微软雅黑;}
.san03{width:278px; float:left; margin-left:10px; padding-left:35px; margin-top:10px; line-height:30px;  background-image: url(../image/title_ico1.jpg); background-repeat:no-repeat; background-position:left center; font-family:微软雅黑;}

.san04{width:272px; float:left; margin:0px 8px; padding-left:35px; line-height:30px; background-image: url(../image/title_ico5.jpg); background-repeat:no-repeat; background-position:left center; border-bottom:1px solid #15b785;  font-family:微软雅黑;}


.box_san{width:970px;  float:left; border:1px solid #d0d8d5; margin-top:10px; border-radius:5px;}

.box_ds{width:970px;  float:left; margin-top:10px; background-color:#f3f3f1; border-radius:5px; border-bottom:1px solid #d0d8d5; border-top:1px solid #d0d8d5;}

.sy_lyxl{width:321px; float:left;margin:0px 0px 0px 0px; padding:10px 0px;}
.sy_lyxl ul{width:321px; float:left;margin:0px; padding:10px 0px;}
.sy_lyxl ul li{width:280px; float:left;margin:0px 10px; padding-left:21px; line-height:30px;  background-image: url(../image/ldian.jpg); background-repeat:no-repeat; background-position:left center; border-bottom:1px dashed #CCCCCC;}





.boxjh{width:700px; float:left; margin:0px; padding:0px;}
.box1{width:400px; float:left; margin:0px; padding:0px; background-image: url(../image/ibackbg2.jpg); background-repeat:no-repeat; }
.zccpnr{width:377px; float:left; margin:0px 0px 0px 0px; padding:0px 0px 5px 23px;}
.zccpnr ul{width:377px; float:left; margin:0px; padding:8px 0px 0px 0px;}
.zccp1{width:164px; float:left; margin:11px 22px 0px 0px; padding:0px; }
.zccp1 a img{width:160px; float:left; margin:0px; padding:0px; height:111px;border:2px solid #FFFFFF;}
.zccp2{width:164px; float:left; margin:11px 0px 0px 0px; padding:0px; }
.zccp2 a img{width:160px; float:left; margin:0px; padding:0px; height:111px;border:2px solid #FFFFFF;}
.sm{width:154px; float:left; margin:0px; padding:0px 0px 0px 0px; font-size:12px; line-height:23px; text-align:center;}
.box2{width:280px; float: right; margin:0px; padding:0px;}
.box2-t{width:280px; float:left; margin:0px; padding:0px;}
.box2-t img{width:280px; float:left; margin:0px; padding:0px;}
.box2-c{width:260px; float:left; margin:12px 0px 0px 0px; padding:0px 10px;}
.box2-c ul{width:260px; float:left; margin:0px; padding:0px;}
.box2-c ul li{width:260px; float:left; margin:0px; padding:0px;font-size:12px; line-height:25px;}
.sj{float:right; display:block;}
.box3{width:250px; float: right; margin:0px; padding:0px;}
.box3-t{width:250px; float:left; margin:0px; padding:0px;}
.box3-t img{width:250px; float: left; margin:0px; padding:0px;}
.box3-c{width:250px; float:left; margin:5px 0px 0px 0px; padding:0px;}
.ywlb{width:250px; float:left; margin:5px 0px 0px 0px; padding:0px;}
.ywlb-l{width:51px; float:left; margin:0px; padding:0px;}
.ywlb-l a img{width:41px; height:41px;float:left; margin:0px; padding:0px;}
.ywlb-r{width:179px; float:left; margin:0px; padding:0px 0px 0px 20px;}
h2{width:179px; float:left; margin:0px; padding:0px; font-size:14px; line-height:25px; font-family:"宋体"; font-weight: bold;}
h3{width:179px; float:left; margin:0px; padding:0px; font-size:12px; line-height:16px;font-family:"宋体"; font-weight:normal;}
.footer{ width:970px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.dhxx{ width:970px; float:left; margin:0px; padding:3px 0px 2px 0px; background-image:url(../image/footer_bg.gif); background-repeat:no-repeat;}
.dhxx ul{width:970px; float:left; margin:0px; padding:0px;}
.dhxx ul li{ width:970px; float:left; margin:0px; padding:0px; text-align:center; color:#FFFFFF;}
.dhxx ul li a{color:#FFFFFF; text-decoration:none;}
.dhxx ul li a:hover{color:#FFFFFF; text-decoration:underline;}
.bqxx{width:970px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.bqxx ul{width:970px; float:left; margin:0px; padding:0px;}
.bqxx ul li{width:970px; float:left; margin:0px; padding:0px; text-align:center;}

.yqlj{width:970px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.djs{width:940px; float:left; padding:12px 0px 3px 30px;background-image:url(../image/hbjing.jpg); background-repeat:no-repeat; height:25px; color:#FFFFFF; font-family:微软雅黑;}
.yqlys{width:930px; float:left; margin:0px; padding:15px 20px; background-color:#f3f3f1; border-bottom:1px solid #d0d8d5;}
.ljdan{float:left; padding-right:10px;}